void amHmChangeBank(void);
void amHmExit(void);
void amHmGetCautionFlag(void);
void amHmGetLPCChipId(void);
void amHmI2CReadByte(void);
void amHmI2CWriteByte(void);
void amHmInit(void);
void amHmLpcReadByte(void);
void amHmLpcWriteByte(void);
void amHmModifyByteWithBankNum(void);
void amHmProbeSuperIoDevice(void);
void amHmReadByteWithBankNum(void);
void amHmReadFanInternal(void);
void amHmReadTemperatureInternal(void);
void amHmReadVoltageInternal(void);
void amHmResetCautionFlag(void);
void amHmSetEnable(void);
void amHmSetFanconMode(void);
void amHmSetFanControlInternal(void);
void amHmSetThermoCruise(void);
void amHmUpdate(void);
void amHmWriteByte(void);
void amHmWriteByteWithBankNum(void);
